/* Class = "NSTextFieldCell"; title = "Minimum Estimated Effort:"; ObjectID = "djp-jj-eVv"; */
"djp-jj-eVv.title" = "최소 예상 비용:";

/* Class = "NSTextFieldCell"; title = "Maximum Estimated Effort:"; ObjectID = "jrf-op-Ok6"; */
"jrf-op-Ok6.title" = "최대 예상 비용:";

/* Class = "NSTextFieldCell"; title = "Expected Estimated Effort:"; ObjectID = "k0K-HD-g57"; */
"k0K-HD-g57.title" = "기대 예상 비용:";